.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-233f0ac0-166d-c53e-4692-8462bc489e4b {
display: none !important;
}
.lfr-layout-structure-item-9c8e2cc9-a5d5-9922-abd2-2a9f256847dc {
display: none !important;
}
.lfr-layout-structure-item-813ed9a0-398d-5d0b-2821-8f00fd84bdba {
display: none !important;
}
